Support » Plugins » WP-Scrobbler generates invalid JavaScript, fails W3C checks

  • I’ve just created my own WordPress blog and Ted Pearson’s WP-Scrobbler plugin interested me. It works fine, but it makes my site fail the W3C checks for XHTML 1.0 compliance. (It also displays accents as ISO-8859-1 instead of UTF-8, but that’s another bug.)

    Since I don’t understand the first thing about either ‘old’ or ‘new’ JavaScript, could someone who has experience with it try and patch it?

    To be fair, I’ve emailed the author and he said he’d be working on it soon, but if anyone can fix this sooner, I’d appreciate it.

  • The topic ‘WP-Scrobbler generates invalid JavaScript, fails W3C checks’ is closed to new replies.